@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    box-sizing: border-box;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    padding: 0;
    margin: 0;
}

p {
    line-height: 1.8;
}

a {
    text-decoration: none !important;
    transition: 0.3s;
}

input,
textarea,
button,
.slick-slide {
    outline: none !important;
    border: none;
}

body {
    color: #fff;
    font-size: 16px;
    font-family: "Montserrat", sans-serif;
    background: linear-gradient(180deg, #0D182E 0%, #0D182E 6.25%, #EFF0F4 22.29%, #EFF0F4 100%);


}

body.modal-open {
    overflow: hidden;
}

section {
    overflow: hidden;
    position: relative;
}

ul,
li {
    margin: 0;
    padding: 0;
}

:root {
    --def-color: #AFEEEE;
}


.loader {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 2000;
    background: #222;
}

.loader-block {
    display: flex;
    align-items: center;
}

.loader-block-item {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: var(--def-color);
}

.loader-block-item+.loader-block-item {
    margin-left: 10px;
}

.loader-block-item:nth-child(1n) {
    animation: loaderBottom 1s infinite;
}

@keyframes loaderTop {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }

    0% {
        transform: translateY(0);
    }
}

.loader-block-item:nth-child(2n) {
    animation: loaderTop 1s infinite;
}

@keyframes loaderBottom {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(5px);
    }

    0% {
        transform: translateY(0);
    }
}

@keyframes show {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.up-btn {
    width: 40px;
    height: 40px;
    cursor: pointer;
    border-radius: 50%;
    border: 1px solid #fff;
    background: #0D182E;
    position: fixed !important;
    right: 20px;
    bottom: 80px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 3;
    transition: 0.3s;
}

.up-btn:hover {
    background: #0D182E;
    border-color: var(--def-color);
}

.up-btn img {
    max-width: 70%;
    max-height: 70%;
    transition: 0.3s;
    animation: up 1s infinite;
}


@keyframes up {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-5px);
    }

    0% {
        transform: translateY(0);
    }
}

@keyframes leftToRight {
    0% {
        transform: translateX(-150%);
    }

    100% {
        transform: translateX(0);
    }
}

.color-option {
    position: fixed;
    left: 10px;
    top: 45%;
    z-index: 4;
}

.color-option-header {
    background: #222;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-radius: 4px;
    border: 1px solid var(--def-color);
}

.color-option-header img {
    width: 80%;
    height: 80%;
}

.color-option-header img:last-child {
    display: none;
}

.color-option-content {
    margin-bottom: 4px;
    border: 1px solid var(--def-color);
    animation: leftToRight 0.8s;
    background: #222;
    border-radius: 4px;
    padding: 10px;
    text-align: center;
    display: none;
    position: absolute;
    left: 0;
    bottom: 100%;
}

.color-option-content-title {
    width: 100%;
    margin-bottom: 10px;
    color: #fff;
}

.color-option-content-row {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: wrap;
}

.color-option-content-row-item {
    width: 30px;
    height: 30px;
    cursor: pointer;
    margin: 2px;
    border-radius: 4px;
    transition: 0.3s;
}

.color-option-content-row-item.active {
    transform: scale(0.9);
}

.color-option-content-row-item:hover {
    opacity: 0.5;
}
@media screen and (max-width: 1200px) {
    .color-option {
        top: auto;
        bottom: 20px;
    }
}

.container {
    max-width: 1180px;
}

.h-modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 10;
    padding-top: 5vh;
    display: none;
}

.h-modal-content {
    width: 500px;
    padding: 40px 20px;
    box-shadow: 0px 2px 2px 0px #00000040;
    border-radius: 5px;
    margin: auto;
    position: relative;
    max-width: calc(100% - 30px);
    color: #fff;
    overflow: hidden;
    background: #222;
    border: 2px solid var(--def-color);
    text-align: center;

}

.h-modal-content-close {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid var(--def-color);
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    transition: 0.3s;
    z-index: 1;

}

.h-modal-content-close:hover {
    transform: scale(1.1);
}

.h-modal-content-close img {
    width: 80%;
    height: 80%;
}

.h-modal .title {
    margin-bottom: 30px;
}

/*default style*/

.header{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 10;
    padding: 15px 0;
    background: #0D182E;
    border-bottom: 1px solid var(--def-color);
    transition: 0.3s;
}
.header.active{
    padding: 5px 0;
}
.header-row{
    display: flex;
    align-items: center;
}
.logo{
    width: 50px;
    height: 50px;
}
.logo:hover{
    transform: rotateZ(-40deg);
}
.logo img{
    width: 100%;
    height: 100%;
}
.header-menu{
    display: flex;
    align-items: center;
    margin-left: 50px;
}
.header-menu-item{
    position: relative;
}
.header-menu-item.active .header-menu-item-inner{
    display: block;
}
.header-menu-item+.header-menu-item{
    margin-left: 30px;
}

.header-menu-item-link{
    font-weight: 500;
    font-size: 20px;
    letter-spacing: 0.05em;
    color: #fff;
    padding: 10px 0;
    display: block;
}
.header-menu-item-link:hover{
    color: var(--def-color) !important;
}

.header-menu-item-inner{
    animation: show 0.1s;
    position: absolute;
    left: 0;
    top: 100%;
    background: #0D182E;
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid var(--def-color);
    width: 180px;
    display: none;
}
.header-menu-item-inner .header-menu-item-link{
    font-weight: 400;
    font-size: 16px;
    color: #B8B8B8;
}
.header-phone{
    font-weight: 500;
    font-size: 20px;
    line-height: 1;
    color: #fff;
    display: block;
    margin-left: auto;
}
.header-phone:hover{
    color: var(--def-color);

}
.header-btn{
    margin-left: 40px;
}
.header-btn a{
    background: #239BB3;
    border: 1px solid #239BB3;
    padding: 4px 20px;
}
.header-soc{
    margin-left: 20px;
    display: flex;
    align-items: center;
}
.header-soc-item{
    width: 40px;
    height: 40px;
}
.header-bars{
    display: none;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    cursor: pointer;
    transition: 0.3s;
}
.header-bars.active{
    transform: rotateZ(90deg);
}
.header-bars img{
    width: 40px;
    height: 40px;
}

.mob-menu{
    display: none;
    position: absolute;
    left: 0;
    top: 100%;
    border: 1px solid var(--def-color);
    background: #0D182E;
    width: 320px;
    padding: 20px 10px;
    border-radius: 0 0 10px;
}
.mob-menu .header-menu{
    display: block;
    margin-left: 0;
}
.mob-menu .header-menu-item+.header-menu-item{
    margin: 0;
}
.mob-menu .header-menu-item-inner{
    position: static;
    display: block;
    padding: 0 0 0 20px;
    border: none;
    width: 100%;
}
.mob-menu .header-menu-item-inner .header-menu-item-link{
    padding: 5px;
}
.mob-menu .header-phone{
    margin: 20px 0;
}
.head {

    padding: 120px 0;
}

.head .row {
    align-items: center;
}

.head-title {
    font-size: 60px;
    line-height: 1.05;
    font-weight: 700;
}

.head-slogan {
    font-weight: 500;
    font-size: 50px;
    margin: 40px 0;
    line-height: 1;
}

.h-btn {
    box-shadow: 0px 4px 4px 0px #00000040;
    padding: 8px 26px;
    font-size: 20px;
    border-radius: 33px;
    color: #fff;
    display: inline-block;
}

.solid-btn {
    background: #FA510E;
    border: 2px solid #FA510E;
}

.solid-btn:hover {
    background: transparent;
    color: var(--def-color);
    border-color: var(--def-color);
}

.trans-btn {
    background: transparent;
    border: 2px solid #fff;
}

.trans-btn:hover {
    color: #222;
    background: var(--def-color);
    border-color: var(--def-color);
}

.default-btn-block a+a {
    margin-left: 40px;
}

.head-img img {
    width: 100%;
}


.services {
    padding: 40px 0 20px 0;
}

.services-list {}

.services-list-item {
    display: flex !important;
    align-items: flex-start;
    position: relative;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 10px 10px 60px 10px;
    padding: 12px 22px 12px 12px;
    min-height: 125px;
    transition: 0.3s;
    cursor: pointer;
}
.services-list-item:hover .def-btn-item{
    background: var(--def-color);
}

.services-list-item-icon {
    transition: 0.3s;
}

.services-list-item:hover .services-list-item-icon {
    transform: translateY(20px);
}

.services-list-item-title {
    font-weight: 700;
    font-size: 16px;
    width: 124px;
    max-width: 100%;
    text-align: right;
}

.def-btn {
    position: absolute;
    right: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px;
    background: #D9D9D9;
    border-radius: 50%;
    transition: 0.3s;
    z-index: 2;
}

.def-btn-item {
    background: #FA510E;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    cursor: pointer;
}

.def-btn-item:hover {
    background: var(--def-color);
}

.slick-list {
    margin: 0 -15px;
}

.slick-slide {
    margin: 0 15px;
}

.slick-dots li {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: rgb(13, 24, 46);
    position: relative;
    transition: 0.3s;
}
.slick-dots li:hover{
    background: var(--def-color);
}

.slick-dots li.slick-active {
    background: #FA510E;
}

.slick-dots li button {
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0;
}

.slick-dots {
    bottom: -40px;
}

.info {
    color: #222;
}

.info-row {
    display: flex;
    justify-content: space-between;
}

.info-row {
    padding-top: 40px;
    margin-top: 40px;
    border-top: 1px solid #fff;
}

.info-content {
    background: #fff;
    border-radius: 10px 10px 40px 10px;
    width: 68%;
    padding: 36px;
    position: relative;
    transition: 0.3s;
    box-shadow: 0px 4px 4px 0px #00000040;

}

.info-content:hover {
    background: var(--def-color);
}

.info-content-title {
    font-size: 36px;
    font-weight: 500;
    margin-bottom: 24px;
}

.info-content-list {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.info-content-list-item {
    display: flex;
    align-items: center;
    width: 30%;
    margin: 1%;
}

.info-content-list-item-title {
    font-size: 14px;
    margin-left: 10px;
}

.info-content-list-item-icon {
    width: 22px;
    min-width: 22px;
    height: 22px;
    border-radius: 50%;
    background: #FA510E;
    display: flex;
    align-items: center;
    justify-content: center;
}

.info-content-row {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}

.info-content-row-item {
    text-align: center;
    padding: 0 20px;
}

.info-content-row-item+.info-content-row-item {
    border-left: 2px solid #239BB3;
}

.info-content-row-item-title {
    font-weight: 600;
    font-size: 48px;
    margin-bottom: 12px;
    line-height: 1;
}

.info-content-row-item-text {
    font-size: 16px;
    font-weight: 500;
}

.info-content-row-item-slogan {
    font-size: 20px;
    font-weight: 700;
    max-width: 64px;
}

.info-block {
    border-radius: 10px 33px 10px 10px;
    width: 30%;
    padding: 30px;
    position: relative;
    transition: 0.3s;
}

.info-block:hover {
    background: var(--def-color) !important;
}

.info-block-inner {
    position: relative;
    z-index: 1;
}

.info-block-inner-title {
    font-weight: 700;
    font-size: 22px;
    color: #fff;
    max-width: 80%;
    margin-bottom: 20px;
}

.info-block-img {
    position: absolute;
    bottom: 10px;
    right: 10px;
}

.info-block-img img {
    width: 100%;
}

.info-block-btn {
    bottom: auto;
    top: 0;
}

.stats-section {
    text-align: center;
    margin-bottom: 40px;
}


.stats-section-container {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    margin: 0 auto;
    gap: 40px;
    border-radius: 10px;
    background: #0D182E;
    padding: 20px 0;

}

.stats-section-container:hover {
    box-shadow: 0px 4px 4px 0px var(--def-color);
}

.stats-item {
    flex: 1 1 150px;
}

.stats-number {
    font-size: 40px;
    font-weight: 700;
    color: var(--def-color);
}

.stats-label {
    font-size: 14px;
    margin-top: 8px;
    line-height: 1.4;
}


.scheme {
    padding: 40px 0;
}

.title {
    padding-left: 30px;
    color: #000;
    margin-bottom: 15px;
}

.scheme-slider {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.scheme-slider-item {
    box-shadow: 0px 4px 4px 0px #00000040;
    background: #fff;
    color: #000;
    padding: 20px 25px;
    border-radius: 15px;
    text-align: center;
    width: 156px;
    position: relative;
    transition: 0.3s;
}

.scheme-slider-item:hover {
    background: var(--def-color);
}

.scheme-slider-item:hover:after {
    transform: translateX(5px);
    border-color: var(--def-color);
    color: var(--def-color);
    background: var(--def-color);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50%;
}


.scheme-slider-item:after {
    content: "";
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #2653C6;
    color: #2653C6;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    right: -25px;
    top: calc(50% - 20px);
    z-index: 1;
    background: #D9D9D9;
    background-image: url("../img/blue-right-arrow.png") !important;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50%;
    transition: 0.3s;
}

.scheme-slider-item:last-child:after {
    display: none;
}

.scheme-slider-item-icon {
    width: 125px;
    height: 125px;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.scheme-slider-item-icon img {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}

.scheme-slider-item-title {
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    margin-top: 25px;
}


.contacts{
    padding: 40px 0;
}
.contacts-map {

    border-radius: 10px 10px 0 0;
    border: 4px solid #0D182E;
    box-shadow: 0px 4px 4px 0px #00000040;
    overflow: hidden;

}
.contacts-map iframe{
    width: 100%;
    display: block;
}

.contacts-soc{
    border-radius: 0 0 10px 10px;
    background: #0D182E;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.contacts-soc-item+.contacts-soc-item{
    padding: 10px;
}
.contacts-soc-item:hover{
    opacity: 0.5;
}
.contacts-soc-item img{
    width: 30px;
    height: 30px;
}

.advice {
    background: #979AA0;
    color: #fff;
    padding: 40px 0;
}

.advice .title {
    color: #fff;
    padding-left: 0;
}

.advice-form-text {
    font-weight: 700;
    font-size: 20px;
}

.advice-form-option {
    margin: 20px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.advice-form-option-item {
    display: inline-flex;
    align-items: center;
    cursor: pointer;
}

.advice-form-option-item:hover .advice-form-option-item-title {
    color: var(--def-color);
}

.advice-form-option-item:hover .advice-form-option-item-icon {
    border-color: var(--def-color);
}

.advice-form-option-item.active .advice-form-option-item-icon {
    background: var(--def-color);
    border-color: var(--def-color);
}

.advice-form-option-item.active .advice-form-option-item-title {
    color: var(--def-color);
}

.advice-form-option-item-title {
    margin-left: 14px;
    font-weight: 500;
    font-size: 20px;
    transition: 0.3s;
    max-width: 150px;
    line-height: 1.2;
}

.advice-form-option-item-icon {
    width: 20px;
    min-width: 20px;
    height: 20px;
    border: 1px solid #fff;
    border-radius: 4px;
    transition: 0.3s;
}

.advice-form-option-item-icon input {
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    width: 0;
    height: 0;
    opacity: 0;
}

.advice-form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 3%;

}

.advice-form-row-item {
    padding: 10px 0;
}

.advice-form-input,
.advice-form-textarea {
    background: #F2F8FA;
    border-radius: 10px;
    height: 40px;
    padding-left: 20px;
    width: 100%;
    border: 1px solid #fff;
    transition: 0.3s;
}
.advice-form-input:hover, .advice-form-textarea:hover{
    border: 1px solid var(--def-color);
}
.advice-form-input:focus, .advice-form-textarea:focus{
    border: 1px solid var(--def-color);
}

.advice-form-textarea {
    resize: none;
    height: 100px;
    padding-top: 10px;
}
.advice-form-sub input{
    transition: 0.3s;
}


@media screen and (max-width: 1200px) {
  .scheme-slider {
    flex-wrap: nowrap;
    overflow-x: auto;
    scroll-snap-type: x mandatory; 
    -webkit-overflow-scrolling: touch; 
    padding-bottom: 20px;

  }
  .scheme-slider::-webkit-scrollbar {
    display: none; 
  }
  .scheme-slider-item {
    flex: 0 0 auto;
    scroll-snap-align: start;
    
  }
}

@media screen and (max-width: 992px){
    .header-menu-item-link{
        font-size: 15px;
    }
    .header-menu{
        margin-left: 10px;
    }
    .header-phone{
        font-size: 15px;
    }
    .head-title{
        font-size: 40px;
    }
    .head-slogan{
        font-size: 30px;
    }
    .default-btn-block a{
        margin: 5px !important;
    }
    .default-btn-block a{
        display: inline-block;
    }
    .info-row{
        flex-wrap: wrap;
    }
    .info-block{
        order: -1;
        width: 100%;
        border-radius: 10px 33px 0px 0px;
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .info-block-img{
        position: static;
    }
    .info-block-img img{
        max-width: 100%;
        max-height: 100%;
    }
    .info-content{
        width: 100%;
        border-radius: 0px 0px 40px 10px;
    }
    .stats-item{
        flex: 1 1 100px;
    }
    .advice-form-option{
        flex-wrap: wrap;
        gap: 20px;
        justify-content: flex-start;
    }

}
@media screen and (max-width: 768px){
    .head-img{
        width: 60%;
        margin: 40px auto 0 auto;
    }
    .head{
        text-align: center;
    }
    .head-slogan{
        margin: 20px 0;
    }
    .info-content-list-item{
        width: 48%;
    }
    .info-content-row{
        margin-top: 20px;
        flex-wrap: wrap;
    }
    .info-content-row-item{
        width: 33%;
    }
    .info-content-row-item:first-child{
        width: 100%;
        margin-bottom: 15px;
    }
    .info-content-row-item:last-child{
        border-right: 2px solid #239BB3;
    }
    .info-content-row-item-slogan{
        max-width: 100%;
    }
    .info-block-img{
        width: 40%;
    }
    .h-btn{
        padding: 4px 15px;
    }
    .contacts-map iframe{
        height: 200px;
    }
    .stats-section-container{
        gap: 0;
    }
    .stats-item{
        width: 20%;
        flex: none;
    }
    .stats-number{
        font-size: 30px;
    }
    .stats-label{
        font-size: 11px;
    }
    .advice-form-row-item{
        width: 100% !important;
    }
    .advice-form-sub{
        text-align: center;
    }
    .info-content-title{
        line-height: 1.2;
    }
    .header-row .header-menu,
    .header-row .header-phone,
    .header-row .header-btn{
        display: none;
    }
    .header-bars{
        display: flex;
    }
}
@media screen and (max-width: 574px){
    .info-content-row-item-title{
        font-size: 18px;
    }
    .info-content-row-item-text{
        font-size: 14px;
    }
    .info-content-row-item{
        padding: 0 5px;
    }
    .info-block-img{
        width: 50%;
    }
    .info-content-list-item{
        width: 100%;
    }
    .info-content{
        padding: 20px 10px 60px 10px;
    }
    .info-block-inner-title{
        font-size: 17px;
    }
    .scheme-slider-item{
        padding: 20px 15px;
    }
}

@media screen and (max-width: 480px){
    .services-list-item-title{
        width: 100%;
    }
    .stats-number{
        font-size: 25px;
    }
    .stats-label{
        font-size: 9px;
    }
    .advice-form-option-item-title{
        font-size: 13px;
    }
}


/*about page*/

.plan{
    padding-top: 50px;
    color: #000;
    .title{
        font-weight: 700;
        font-size: 24px;
        margin-bottom: 60px;
    }
}
.plan-inner{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.plan-inner-title{
    width: 34%;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    font-size: 24px;
}
.plan-row{
    width: 40%;
    display: flex;
    flex-wrap: wrap;
    height: 714px;
    justify-content: space-between;
}
.plan-row:last-child{
    width: 26%;
    .plan-row-item{
        width: 23%;
    }
}
.plan-row-item{
    width: 15%;
    height: 100%;
    gap: 0.5vw;
    display: flex;
    flex-wrap: wrap;
    position: relative;
    .plan-row-item-title{
        position: absolute;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        font-size: 12px;
        line-height: 1.1;
    }
}
.plan-row-item-inner{
    width: 100%;
    border-radius: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 0.3s;
    font-size: 12px;
}
.plan-row-item-inner:hover{
    background: var(--def-color) !important;
}

.about-services{
    margin-top: -85px;
}
.about-services-header{
    background: #DB4C4C;
    box-shadow: 0px 4px 4px 0px #00000040;
    border-radius: 22px 42px 22px 22px;
    padding: 25px 33px;
    position: relative;
}
.about-services-header.active .about-services-header-icon{
    transform: rotateZ(180deg);
}
.about-services-header-title{
    color: #fff;
    font-weight: 500;
    font-size: 32px;
    line-height: 1.1;
}
.about-services-header-icon{
    position: absolute;
    right: 0;
    top: 0;
    bottom: auto;
    background: #0D182E;
}
.about-services-footer{
    box-shadow: 0px 4px 4px 0px #00000040;
    background: #fff;
    margin-top: -20px;
    padding: 30px 10px;
    display: flex;
    justify-content: space-between;
}
.about-services-footer-item-title{
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
    color: #000;
    padding-left: 15px;
}
.about-services-footer-item-link{
    padding: 5px 15px;
    display: block;
    color: #000;
    border: 1px solid transparent;
}
.about-services-footer-item-link:hover{
    border-color: var(--def-color);
    color: var(--def-color);
    opacity: 1;
}

.about{
    color: #000;
    padding: 80px 0;
}
.about-slogan{
    font-size: 32px;
    line-height: 1.1;
}
.about-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;

}
.about-row-item{
    width: 75%;
}
.about-row-btn{
    width: 20%;
    display: flex;
    align-items: center;
}
.about-row-btn .h-btn{
    width: 100%;
    height: 70%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 700;
    text-transform: uppercase;
}
.about-title{
    margin: 24px 0 24px auto;
    font-weight: 700;
    font-size: 48px;
    line-height: 1.1;
    span{
        color: var(--def-color);
        text-shadow: 2px 2px 2px #000000;
    }
}
.about-text{
    font-size: 24px;
    line-height: 1.2;
    max-width: 1110px;
}

.about-inner{
    margin-top: 40px;
    .about-inner-title{
        font-weight: 700;
        margin-bottom: 40px;
    }
}
.about-inner-row{
    display: flex;
    justify-content: space-between;
}
.about-inner-row-item{
    width: 33.33333333%;
    text-align: center;
    border-left: 1px solid var(--def-color);
    border-right: 1px solid var(--def-color);
}
.about-inner-row-item-title{
    font-weight: 700;
    font-size: 24px;
    line-height: 1.1;
    min-height: 90px;
    max-width: 291px;
    margin: 0 auto 10px auto;
}
.about-inner-row-item-slogan{
    max-width: 200px;
    margin: 0 auto;
}

@media screen and (max-width: 1200px){
    .about-slogan{
        font-size: 24px;
    }
    .about-title{
        font-size: 30px;
    }
    .about-row-btn .h-btn{
        text-transform: none;
    }
    .about-text{
        font-size: 18px;
    }
    .about-inner-row-item-title{
        font-size: 18px;
    }
    .about-inner-row-item-title{
        min-height: 60px;
    }
}
@media screen and (max-width: 992px){
    .about-row-btn .h-btn{
        padding: 0;
    }
    .plan-row-item-inner-title{
        transform: rotate(-90deg);
    }
}
@media screen and (max-width: 768px){
    .plan-inner{
        display: block;
    }
    .plan-row{
        width: 100% !important;
    }
    .plan-inner-title{
        width: 100%;
        margin: 60px 0;
    }
    .about-services-footer{
        flex-wrap: wrap;
    }
    .about-services-footer-item{
        width: 50%;
    }
    .about-row{
        flex-wrap: wrap;
    }
    .about-row-btn{
        width: 100%;
        margin-top: 30px;
    }
    .about-row-btn .h-btn{
        padding: 20px 10px;
    }
    .about-row-item{
        width: 100%;
    }
    .about-inner-row{
        flex-wrap: wrap;
    }
    .about-inner-row-item{
        width: 100%;
        border: 1px solid var(--def-color);
        padding: 20px;
        border-left: none;
        border-right: none;
    }
    .about{
        padding: 40px 0 0 0;
    }
}

/*cases page*/

.cases{

}
.cases-btn{
    display: flex;
    flex-wrap: wrap;
    background: #0D182E;
    border-radius: 22px;
    padding: 20px;
}
.cases-btn-item{
    padding: 4px 14px;
    border: 1px solid #fff;
    border-radius: 4px;
    transition: 0.3s;
    cursor: pointer;
    margin: 10px;
}
.cases-btn-item:hover{
    opacity: 0.5;
}
.cases-btn-item.active{
    color: var(--def-color);
    border-color: var(--def-color);
}

.cases-text{
    color: #000;
}
.cases-text+.cases-text{
    margin-top: 20px;
}

.cases-products{
    display: flex;
    flex-wrap: wrap;
    gap: 2%;
    margin: 40px 0;
    border: 2px solid #0D182E;
    border-radius: 22px;

}
.cases-products-item{
    position: relative;
    width: 31%;
    background: #fff;
    color: #000;
    border-radius: 22px;
    overflow: hidden;
    margin: 1% 0.5% ;
    box-shadow: 0px 4px 4px 0px #00000040;

}
.cases-products-item:hover{
    .cases-products-item-img-item{
        transform: scale(1.1);
    }
    .cases-products-item-title{
        transform: translateX(10px);
    }
}
.cases-products-item-title{
    padding: 12px;
    font-weight: 500;
    transition: 0.3s;
}
.cases-products-item-img{
    height: 200px;
    overflow: hidden;
    .cases-products-item-img-item{
        width: 100%;
        height: 100%;
        object-fit: cover;
        transition: 0.3s;


    }
}
.cases-products-item-btn{
    bottom: auto;
    top: 10px;
    right: 10px;
}

@media screen and (max-width: 768px){
    .cases-products-item{
        width: 48%;
    }
}
@media screen and (max-width: 500px){
    .cases-products-item{
        width: 100%;
        margin: 0 0 20px 0;
    }
    .cases-products{
        border: none;
    }
}